require 'seeder'
require 'musubi'

print('##Physical parameters##')
print('Re =', Re)
print('u_fric_p =', u_fric_p)
print('Re_bulk =', Re_bulk)
print('u_bulk_p =', u_bulk)
print('Re_mean =', Re_mean )
print('u_mean =', u_mean)
print('nu_p =', nu_p)
print('rho0_p =', rho_p)
print('p0_p =', ref_press)
print('force =', dpdx)
print('T_c=', T_c)
print('L_c=', delta_nu)
print('y_plus=', dx/2.0*u_fric_p/nu_p)
print('length =', length)
print('height =', height)
print('width=',width)
print('dx =',dx)
print('dt =',dt)
print('level =', level)
print('')
print('##e parameters##')
print('nLength =', nLength)
print('nHeight =', nHeight)
print('u_fric_L =', u_fric_L)
print('nu_L =', nu_L)
print('omega =', omega)
print('MachNr =',MachNr)
